.accessibility {
	position: fixed;
	top: 1%;
	right: 2%;
	height: 40px;
	width: 40px;
	z-index: 9999999;
	background-color: transparent;
	zoom: 1 !important;
	cursor: pointer;
}
.accessibility-button {
	background-image: url("../images/accessibility_icon.png");
	background-size: 100%;
	width: 100%;
	height: 100%;

}
.accessibility-panel {
	position: relative;
	//background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	right: -100px;
	height: 100px;
	width: 100px;
	transition: right 0.5s;
}
.accessibility-panel.open {
	right: 0;
}
.accessibility-sub-button1 {
	width: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	height: 50px;
	z-index: 99999;
}
.accessibility-sub-panel1 {
	position: relative;
	right: -100px;
	width: 150px;
	//background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	height: 50px;
	z-index: 99998;
	transition: right 0.5s;
}
.accessibility-sub-panel1.open {
	right: 150px;
}
.accessibility-grayscale {
	width: 50px;
	height: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	position: absolute;
	right: 0;
}
.accessibility-invert {
	width: 50px;
	height: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	position: absolute;
	right: 50px;
}
.accessibility-normal {
	width: 50px;
	height: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	position: absolute;
}
.grayscale {
	filter: grayscale(100%);
}
.invert {
	filter: invert(100%);
}
.accessibility-sub-button2 {
	width: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	height: 50px;
	z-index: 99999;
}
.accessibility-sub-panel2 {
	position: relative;
	right: -500px;
	width: 150px;
	//background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	height: 50px;
	z-index: 99998;
	transition: right 0.5s;
}
.accessibility-sub-panel2.open {
	right: 120%;
}
.accessibility-110 {
	width: 50px;
	height: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	position: absolute;
	right: 0;
}
.accessibility-125 {
	width: 50px;
	height: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	position: absolute;
	right: 50px;
}
.accessibility-150 {
	width: 50px;
	height: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	position: absolute;
	right: 100px;
}
.accessibility-text-normal {
	width: 50px;
	height: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	position: absolute;
	right: 150px;
}
.accessibility-sub-button3 {
	width: 50px;
	background-image: url("../images/accessibility_bg.png");
	background-size: 100%;
	height: 50px;
	z-index: 99999;
}
.accessibility div > div > div > div
{
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	line-height: 15px;
}
.accessibility-sub-button1, .accessibility-sub-button2, .accessibility-sub-button3
{
	line-height: 15px;
	text-align: center;
}
.accessibility-sub-button1 > p, .accessibility-sub-button2 > p, .accessibility-sub-button3 > p
{
	float: left;
    text-align: center;
    width: 100%;
}